- data-structure-typed
- AaTree

# Class AaTree

#### Hierarchy

- AaTree

- Defined in src/data-structures/binary-tree/aa-tree.ts:1

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new AaTree(): AaTree

- #### Returns AaTree

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- constructor

Generated using TypeDoc